#pragma once

#include "CoreMinimal.h"
#include "CorePrestigeTierConfiguration.generated.h"

class UTexture2D;

USTRUCT(BlueprintType)
struct FCorePrestigeTierConfiguration
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	UTexture2D* PrestigeTierTexture;

public:
	DBDUIVIEWSCORE_API FCorePrestigeTierConfiguration();
};

FORCEINLINE uint32 GetTypeHash(const FCorePrestigeTierConfiguration) { return 0; }
